@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Inter&family=Noto+Sans+JP:wght@500&display=swap");

footer{margin-top:0;}


footer a{color:#fff !important;}

span{font-weight:normal;}




/* style */

body {
 /*padding-top: 70px;*/
  background-color: #fff;
  word-wrap: break-word;
  font-family: "Helvetica Neue", Helvetica, "Noto Sans JP", "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
  font-weight: 400;
  color: #363C44;
  -webkit-text-size-adjust: 100%;
  font-size: 16px;
  font-size: 1rem;
}
@media screen and (min-width: 751px) {
  body {
    /* padding-top: 80px;*/
    min-width: 1270px;
  }
}

a {
  text-decoration: none;
  /*color: #363C44;*/
  cursor: pointer;
  transition: 0.4s ease all;
}
a:visited, a img, a:before, a:after {
  /*color: #363C44;*/
  text-decoration: none;
}
a:hover {
  opacity: 0.6;
}

.c-siteHeaderMasthead:hover{/*ZDNETロゴ対策*/
opacity:1 !important;
}



img {
  max-width: 100%;
  height: auto;
  image-rendering: -webkit-optimize-contrast;
}

.wrapper {
  max-width: 1100px;
  margin: 0 auto;
}

/* btn */

.btn-register{
  margin:0 auto;
text-align:center;
}

.btn-register span{
text-align:center;
margin:0 20px 20px;
color:#666;
font-size:14px;
line-height:1.4;
display:block;
}

.btn-register span small{
font-size:12px;
margin:10px 0 0 0;
display:block;
}


@media screen and (min-width: 751px) {

.btn-register{
  display: flex;
  justify-content: center;
width:45%;
}

}

a.btn {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  width: 295px;
  max-width: 100%;
  height: 70px;
  line-height: 70px;
  margin: 0 auto;
  border-radius: 35px;
  background: rgb(237, 0, 128);
  background: linear-gradient(45deg, rgb(237, 0, 128) 0%, rgb(249, 157, 28) 100%);
  font-size: 1.25em;
  /*font-weight: bold;*/
  color: #fff;
}
@media screen and (min-width: 751px) {
  a.btn {
    width: 400px;
    height: 80px;
    line-height: 80px;
    border-radius: 40px;
  }
}

.pc {
  display: none;
}

@media screen and (min-width: 751px) {
  .sp {
    display: none;
  }
  .pc {
    display: block;
  }
}
.alC {
  text-align: center;
}

.gHead {
  position: fixed;
  top: 0;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  height: 70px;
  padding-left: 10px;
  background-color: #fff;
  z-index: 1010;
}
@media screen and (min-width: 751px) {
  .gHead {
    height: 80px;
    min-width: 1270px;
    padding-left: 20px;
  }
}
.gHead h1 {
  /*margin-right: auto;*/
margin-right:10px;
}

@media screen and (min-width: 751px) {
  .gHead h1 img {
    width: 403px;
  }
}
.gHead .gNavToggle {
  display: block;
  position: relative;
  width: 80px;
  height: 70px;
  cursor: pointer;
}
@media screen and (min-width: 751px) {
  .gHead .gNavToggle {
    display: none;
  }
}
.gHead .gNavToggle:before, .gHead .gNavToggle:after {
  content: "";
  display: block;
  position: absolute;
  width: 30px;
  height: 1px;
  top: calc(50% - 0.5px);
  left: calc(50% - 15px);
  right: auto;
  bottom: auto;
  background-color: #000;
  transition: 0.4s ease all;
}
.gHead .gNavToggle:before {
  box-shadow: #000 0 -10px 0;
}
.gHead .gNavToggle:hover:before {
  box-shadow: #000 0 -12px 0;
}

.gHead .gNavToggle.close:before {
  box-shadow: none;
  transform: rotate(45deg);
}

.gHead .gNavToggle:after {
  box-shadow: #000 0 10px 0;
}
.gHead .gNavToggle:hover:after {
  box-shadow: #000 0 12px 0;
}

.gHead .gNavToggle.close:after {
  box-shadow: none;
  transform: rotate(-45deg);
}

.gHead .gNav {
  position: fixed;
  top: 70px;
  left: 0;
  bottom: 0;
  width: 100%;
  max-height: calc(100% - 70px);
  overflow-y: auto;
  background-color: #F0F3F7;
}
@media screen and (min-width: 751px) {
  .gHead .gNav {
    display: block !important;
    position: relative;
    top: auto;
    left: auto;
    width: auto;
    bottom: auto;
    max-height: none;
    flex: 1;
    overflow-y: inherit;
    background-color: transparent;
  }
}
.gHead .gNav ul {
  padding: 32px 20px;
}
@media screen and (min-width: 751px) {
  .gHead .gNav ul {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    padding: 0 0 0 40px;
  }
}
.gHead .gNav ul li {
  margin-top: 40px;
}
@media screen and (min-width: 751px) {
  .gHead .gNav ul li {
    margin: 0 2em 0 0;
  }
}
.gHead .gNav ul li a {
  font-size: 1.5em;
  font-weight: bold;
  color: #000;
}
@media screen and (min-width: 751px) {
  .gHead .gNav ul li a {
    font-size: 0.875em;
  }
}
@media screen and (min-width: 1024px) {
  .gHead .gNav ul li a {
    font-size: 1em;
  }
}
.gHead .btn {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 108px;
  height: 70px;
  line-height: 1.4;
  /*margin: 0 0 0 20px;*/
  border-radius: 0;
  text-align: center;
}

@media screen and (max-width: 750px) {
  .gHead .btn {
font-size: 0.8em;
  }
}/*202306*/

@media screen and (min-width: 751px) {
  .gHead .btn {
    height: 80px;
    margin-left: 0;
  }
}
@media screen and (min-width: 1024px) {
  .gHead .btn {
    width: 200px;
    /*font-size: 1.25em;*/
font-size: 1em;
  }
}

.mainContents :last-child {
  margin-bottom: 0;
}

.secBox {
  padding: 0 20px;
}
.secBox h3 {
  margin-bottom: 1.333em;
  line-height: 1.15;
  text-align: center;
  font-size: 1.875em;
  font-weight: bold;
  color: #0C1724;
}
@media screen and (min-width: 751px) {
  .secBox h3 {
    margin-bottom: 80px;
    font-size: 3.5em;
  }
}
.secBox h3 span {
  display: block;
  margin-top: 0.41667em;
  text-align: center;
  font-size: 0.4em;
  font-weight: bold;
  color: #656C76;
}
@media screen and (min-width: 751px) {
  .secBox h3 span {
    margin-top: 0.84em;
    font-size: 0.75rem;
  }
}
.secBox p {
  margin-bottom: 1em;
  line-height: 1.25;
}
.secBox h4, .secBox h5, .secBox dt, .secBox dd {
  line-height: 1.25;
}
.secBox.kv {
  position: relative;
  padding-bottom: 42px;
}
@media screen and (min-width: 751px) {
  .secBox.kv {
    padding-bottom: 136px;
  }
}
.secBox.kv:before {
  content: "";
  display: block;
  position: absolute;
  width: 61.333vw;
  height: 71.2vw;
  top: 160.4vw;
  left: -20px;
  right: auto;
  bottom: auto;
  background: url(https://splunk-experience-day.jp/images/concept-bg_1_sp.png) top left/100% auto no-repeat;
  z-index: -1;
}
@media screen and (min-width: 751px) {
  .secBox.kv:before {
    width: 461px;
    height: 471px;
    top: 44.7333vw;
    left: 0;
    background: url(https://splunk-experience-day.jp/images/concept-bg_1_pc.png) top left/100% auto no-repeat;
  }
}
.secBox.kv:after {
  content: "";
  display: block;
  position: absolute;
  width: 61.333vw;
  height: 81.333vw;
  top: auto;
  left: auto;
  right: 0;
  bottom: -20px;
  background: url(https://splunk-experience-day.jp/images/concept-bg_2_sp.png) bottom right/100% auto no-repeat;
  z-index: -1;
}
@media screen and (min-width: 751px) {
  .secBox.kv:after {
    width: 461px;
    height: 611px;
    bottom: -150px;
    background: url(https://splunk-experience-day.jp/images/concept-bg_2_pc.png) bottom right/100% auto no-repeat;
  }
}
.secBox.kv .kvImg {
  line-height: 0;
  margin: 0 -20px 45px;
}
@media screen and (min-width: 751px) {
  .secBox.kv .kvImg {
    margin-bottom: 70px;
  }
}
.secBox.kv .kvImg img {
  width: 100%;
}
@media screen and (min-width: 751px) {
  .secBox.kv .kvImg img.spImg {
    display: none;
  }
}
.secBox.kv .kvImg img.pcImg {
  display: none;
}
@media screen and (min-width: 751px) {
  .secBox.kv .kvImg img.pcImg {
    display: inline-block;
  }
}
@media screen and (min-width: 751px) {
  .secBox.kv h3 {
    font-size: 2.75em;
  }
}
.secBox.kv .wrapper {
  padding: 0 20px;
}
.secBox.kv p {
  max-width: 900px;
  margin-left: auto;
  margin-right: auto;
  line-height: 2;
  font-weight: 500;
}
@media screen and (min-width: 1024px) {
  .secBox.kv p {
    font-size: 1.25em;
  }
}
.secBox.kv .close {
  max-width: 650px;
  margin: 0 auto 43px;
}
@media screen and (min-width: 751px) {
  .secBox.kv .close {
    margin-bottom: 53px;
  }
}
.secBox.kv .close a {
  display: block;
  padding: 20px 1em 25px;
  border-radius: 10px;
  background-color: #FFF7FB;
  text-align: center;
}
@media screen and (min-width: 751px) {
  .secBox.kv .close a {
    padding: 26px 1em 28px;
    border-radius: 20px;
  }
}
.secBox.kv .close a h3 {
  margin-bottom: 45px;
  font-size: 1.25em;
  color: #ED0080;
}
.secBox.kv .close a p {
  display: inline-block;
  line-height: 1.2;
  margin-bottom: 0.5em;
  font-size: 1.25em;
  font-weight: bold;
}
.secBox.kv .close a p.ttl {
  width: 100%;
  text-align: center;
}
.secBox.kv .close a p.day {
  margin-bottom: 0;
  font-size: 1.375em;
}
@media screen and (min-width: 751px) {
  .secBox.kv .close a p.day {
    font-size: 1.5em;
  }
}
.secBox.kv .close a p.day strong {
  font-size: 1.25em;
  font-weight: bold;
}
.secBox.kv .btn {
  /*margin-top: 66px;*/
margin:30px auto 0;
}
@media screen and (min-width: 751px) {
  .secBox.kv .btn {
  /*margin-top: 66px;
  margin-bottom: 70px;*/
/*margin:15px auto;*/
  }
}
.secBox.outline {
  margin-bottom: 103px;
}
@media screen and (min-width: 751px) {
  .secBox.outline {
    margin-bottom: 124px;
  }
}
.secBox.outline .wrapper {
  padding: 50px 20px 38px;
  background-color: #fff;
  box-shadow: rgba(0, 0, 0, 0.1) 0 10px 30px;
}
@media screen and (min-width: 751px) {
  .secBox.outline .wrapper {
    padding: 54px 0 49px;
  }
}
@media screen and (min-width: 751px) {
  .secBox.outline .outlineTable {
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    max-width: 640px;
    margin: 0 auto;
  }
}
.secBox.outline .outlineTable dt {
  line-height: 1.40625;
  margin-bottom: 1.25em;
  font-size: 0.75em;
  font-weight: bold;
  color: #656C76;
}
@media screen and (min-width: 751px) {
  .secBox.outline .outlineTable dt {
    width: 210px;
    margin-bottom: 30px;
    border-bottom: #BCBCBC solid 1px;
    font-size: 1em;
  }
}
.secBox.outline .outlineTable dd {
  line-height: 1.40625;
  font-weight: bold;
  margin-bottom: 1.5em;
  padding-bottom: 1.5em;
  border-bottom: #BCBCBC solid 1px;
  color: #0C1724;
}
@media screen and (min-width: 751px) {
  .secBox.outline .outlineTable dd {
    width: calc(100% - 210px);
    margin-bottom: 30px;
    padding-bottom: 30px;
    font-size: 1.125em;
  }
}
.secBox.outline .outlineTable dd span {
  display: inline-block;
  padding-top: 0.75em;
  font-size: 0.875em;
  font-weight: bold;
  color: #656C76;
}
.secBox.outline .outlineTable dd a {
  display: inline-block;
  padding-top: 0.75em;
  font-size: 0.875em;
  font-weight: bold;
  color: #ED0080;
}
@media screen and (min-width: 751px) {
  .secBox.outline .outlineTable dd a {
    margin-left: 20px;
    padding-top: 0;
    font-size: 0.75em;
  }
}
.secBox.program {
  overflow: hidden;
  margin-bottom: 103px;
}
@media screen and (min-width: 751px) {
  .secBox.program {
    margin-bottom: 144px;
  }
}
.secBox.program .wrapper {
  max-width: 1200px;
}
.secBox.program .scrollHelp {
  position: relative;
  height: 20px;
  margin-bottom: 10px;
  padding-top: 5px;
  text-align: center;
  background-color: #fff;
  font-size: 0.875em;
  font-weight: bold;
  color: #ED0080;
}
.secBox.program .scrollHelp.fixed {
  position: fixed;
  top: 70px;
  left: 0;
  width: 100%;
  padding: 5px 20px 0;
  z-index: 10;
}
.secBox.program .scrollHelp.fixed + .sessionBox {
  margin-top: 30px;
}
@media screen and (min-width: 751px) {
  .secBox.program .scrollHelp {
    display: none;
  }
}
.secBox.program .scrollHelp:before, .secBox.program .scrollHelp:after {
  content: "";
  display: block;
  position: absolute;
  width: 60px;
  height: 8px;
  top: calc(50% - 2px);
  left: auto;
  right: auto;
  bottom: auto;
  background: url(https://splunk-experience-day.jp/images/arrow.svg) center/cover no-repeat;
}
.secBox.program .scrollHelp:before {
  left: calc(50% - 7em);
}
.secBox.program .scrollHelp:after {
  right: calc(50% - 7em);
  transform: scaleX(-1);
}
.secBox.program .sessionBox {
  width: calc(100% + 20px);
  margin-bottom: 40px;
  padding-top: 12px;
}
@media screen and (min-width: 751px) {
  .secBox.program .sessionBox {
    width: 100%;
    margin-left: -50px;
    padding-top: 18px;
  }
}
.secBox.program .sessionBox h4 {
  position: relative;
  margin: 0 40px 0 20px;
  padding-bottom: 10px;
  text-align: center;
  font-size: 0.8125em;
  font-weight: bold;
}
@media screen and (min-width: 751px) {
  .secBox.program .sessionBox h4 {
    margin: 0 0 0 100px;
    padding-bottom: 40px;
    font-size: 1.5em;
  }
}
.secBox.program .sessionBox h4:before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 2px;
  top: auto;
  left: 0;
  right: auto;
  bottom: 0;
  background: linear-gradient(90deg, #ED0080 0%, #EB9E3F 100%);
}
@media screen and (min-width: 751px) {
  .secBox.program .sessionBox h4:before {
    height: 4px;
  }
}
.secBox.program .sessionBox .sessionWrapper {
  position: relative;
  padding-left: 20px;
}
@media screen and (min-width: 751px) {
  .secBox.program .sessionBox .sessionWrapper {
    padding-left: 100px;
  }
}
.secBox.program .sessionBox .sessionWrapper.session3 {
  margin-top: 26px;
}
.secBox.program .sessionBox .sessionWrapper .timeline {
  position: absolute;
  left: -20px;
  width: 40px;
  height: 129px;
}
@media screen and (min-width: 751px) {
  .secBox.program .sessionBox .sessionWrapper .timeline {
    height: 245px;
  }
}
.secBox.program .sessionBox .sessionWrapper.session1 .timeline {
  height: auto;
  top: 28px;
  bottom: 28px;
}
@media screen and (min-width: 751px) {
  .secBox.program .sessionBox .sessionWrapper.session1 .timeline {
    top: 40px;
    bottom: 56px;
  }
}

.secBox.program .sessionBox .sessionWrapper.session2 .timeline {
  height: auto;
  top: 28px;
  bottom: 28px;
}
@media screen and (min-width: 751px) {
  .secBox.program .sessionBox .sessionWrapper.session2 .timeline {
    top: 40px;
    bottom: 56px;
  }
}

.secBox.program .sessionBox .sessionWrapper.session3 .timeline {
  height: auto;
}

@media screen and (min-width: 751px) {
  .secBox.program .sessionBox .sessionWrapper .timeline {
    left: 0;
    width: 100px;
  }
}
.secBox.program .sessionBox .sessionWrapper .timeline .time {
  position: absolute;
  left: 0;
  width: 40px;
  text-align: center;
  font-size: 9.5px;
  font-weight: bold;
  color: #ED0080;
}
@media screen and (min-width: 751px) {
  .secBox.program .sessionBox .sessionWrapper .timeline .time {
    width: 100px;
    font-size: 1.5em;
  }
}
.secBox.program .sessionBox .sessionWrapper .timeline .time.time1 {
  top: 0;
}
.secBox.program .sessionBox .sessionWrapper .timeline .time.time2 {
  bottom: 0;
}
.secBox.program .sessionBox .sessionWrapper .timeline .line {
  position: absolute;
  top: 1.5em;
  bottom: 1.25em;
  left: 50%;
  display: block;
  width: 1px;
  background-color: #ED0080;
}
@media screen and (min-width: 751px) {
  .secBox.program .sessionBox .sessionWrapper .timeline .line {
    top: calc(1.5em + 20px);
    bottom: calc(1.5em + 20px);
  }
}
.secBox.program .sessionBox .sessionWrapper .detailBox {
  overflow-x: auto;
}
.secBox.program .sessionBox .sessionWrapper .detailBox .simplebar-scrollbar::before {
  height: 3px;
  background-color: #aaa;
  opacity: 1;
}
.secBox.program .sessionBox .sessionWrapper .detailBox .simplebar-content-wrapper::-webkit-scrollbar {
  display: none;
  -webkit-appearance: none;
}
.secBox.program .sessionBox .sessionWrapper .detailBox .detailCont {
  width: 100%;
  min-width: 545px;
}
@media screen and (min-width: 751px) {
  .secBox.program .sessionBox .sessionWrapper .detailBox .detailCont {
    width: 1100px;
  }
}
.secBox.program .sessionBox .sessionWrapper .detailBox .detailCont.col2, .secBox.program .sessionBox .sessionWrapper .detailBox .detailCont.col3 {
  display: flex;
  justify-content: space-between;
}
.secBox.program .sessionBox .sessionWrapper .detailBox .detailCont .sessionDet {
  display: flex;
  margin-bottom: 10px;
  padding: 22px 20px;
}
@media screen and (min-width: 751px) {
  .secBox.program .sessionBox .sessionWrapper .detailBox .detailCont .sessionDet {
    margin-bottom: 40px;
    padding: 60px 50px;
  }
}
.secBox.program .sessionBox .sessionWrapper .detailBox .detailCont.col1 .sessionDet {
  display: block;
}

.secBox.program .sessionBox .sessionWrapper .detailBox .detailCont.col2 .sessionDet {
  justify-content: space-between;
  width: calc((100% - 5px) / 2);
}
@media screen and (min-width: 751px) {
  .secBox.program .sessionBox .sessionWrapper .detailBox .detailCont.col2 .sessionDet {
    width: calc((100% - 10px) / 2);
  }
}

.secBox.program .sessionBox .sessionWrapper .detailBox .detailCont.col3 .sessionDet {
  flex-direction: column;
  width: calc((100% - 10px) / 3);
  padding: 20px 10px;
}
@media screen and (min-width: 751px) {
  .secBox.program .sessionBox .sessionWrapper .detailBox .detailCont.col3 .sessionDet {
    width: calc((100% - 20px) / 3);
    padding: 30px 20px;
  }
  .secBox.program .sessionBox .sessionWrapper .detailBox .detailCont.col3 .sessionDet.trackTtl {
    padding-top: 0;
  }
}

.secBox.program .sessionBox .sessionWrapper .detailBox .detailCont .sessionDet.bgP {
  background-color: #FBF2F7;
}
.secBox.program .sessionBox .sessionWrapper .detailBox .detailCont .sessionDet.bgO {
  background-color: #FFF5F2;
}
.secBox.program .sessionBox .sessionWrapper .detailBox .detailCont .sessionDet.bgY {
  background-color: #FFFCF2;
}
.secBox.program .sessionBox .sessionWrapper .detailBox .detailCont .sessionDet.trackTtl {
  padding-top: 0;
  border: solid 1px;
  background-color: #fff;
}
.secBox.program .sessionBox .sessionWrapper .detailBox .detailCont .sessionDet.trackTtl.bgY {
  border-color: #FC9C1D;
}
.secBox.program .sessionBox .sessionWrapper .detailBox .detailCont .sessionDet.trackTtl.bgO {
  border-color: #F05A22;
}
.secBox.program .sessionBox .sessionWrapper .detailBox .detailCont .sessionDet.trackTtl.bgP {
  border-color: #ED0080;
}
.secBox.program .sessionBox .sessionWrapper .detailBox .detailCont .sessionDet .txtH {
  display: flex;
  align-items: center;
  min-height: 82px;
  margin: 0 -10px -20px;
  padding: 5px 12px;
}
.secBox.program .sessionBox .sessionWrapper .detailBox .detailCont .sessionDet.bgY .txtH {
  background-color: #FC9C1D;
}

.secBox.program .sessionBox .sessionWrapper .detailBox .detailCont .sessionDet.bgO .txtH {
  background-color: #F05A22;
}

.secBox.program .sessionBox .sessionWrapper .detailBox .detailCont .sessionDet.bgP .txtH {
  background-color: #ED0080;
}

@media screen and (min-width: 751px) {
  .secBox.program .sessionBox .sessionWrapper .detailBox .detailCont .sessionDet .txtH {
    min-height: 102px;
    margin: 0 -20px -30px;
    padding: 18px 38px;
  }
}
.secBox.program .sessionBox .sessionWrapper .detailBox .detailCont .sessionDet .txtH figure {
  width: 30px;
  line-height: 0;
  margin-right: 10px;
}
@media screen and (min-width: 751px) {
  .secBox.program .sessionBox .sessionWrapper .detailBox .detailCont .sessionDet .txtH figure {
    width: 60px;
    margin-right: 20px;
  }
}
.secBox.program .sessionBox .sessionWrapper .detailBox .detailCont .sessionDet .txtH p {
  flex: 1;
  font-weight: bold;
  color: #fff;
}
@media screen and (min-width: 751px) {
  .secBox.program .sessionBox .sessionWrapper .detailBox .detailCont .sessionDet .txtH p {
    font-size: 1.25em;
  }
}
.secBox.program .sessionBox .sessionWrapper .detailBox .detailCont .sessionDet .txtH p span {
  display: block;
  font-size: 0.625em;
  font-weight: bold;
}
.secBox.program .sessionBox .sessionWrapper .detailBox .detailCont .sessionDet .kyenoteDet {
  display: flex;
  align-items: center;
}
.secBox.program .sessionBox .sessionWrapper .detailBox .detailCont .sessionDet .kyenoteDet:not(:last-child) {
  margin-bottom: 62px;
}
.secBox.program .sessionBox .sessionWrapper .detailBox .detailCont.col1 .sessionDet .txt {
  flex: 1;
  padding-right: 20px;
  align-self: center;
}
@media screen and (min-width: 751px) {
  .secBox.program .sessionBox .sessionWrapper .detailBox .detailCont.col1 .sessionDet .txt {
    padding-right: 0;
  }
}

.secBox.program .sessionBox .sessionWrapper .detailBox .detailCont.col3 .sessionDet .txt {
  margin-bottom: 30px;
}

.secBox.program .sessionBox .sessionWrapper .detailBox .detailCont .sessionDet.trackTtl .txt {
  margin-bottom: 0;
}

.secBox.program .sessionBox .sessionWrapper .detailBox .detailCont .sessionDet .txt h5 {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  line-height: 1.5;
  font-size: 0.875em;
  font-weight: bold;
}
@media screen and (min-width: 751px) {
  .secBox.program .sessionBox .sessionWrapper .detailBox .detailCont .sessionDet .txt h5 {
    font-size: 1em;
  }
  .secBox.program .sessionBox .sessionWrapper .detailBox .detailCont.col3 .sessionDet .txt h5 {
    font-size: 1.25em;
  }
}
.secBox.program .sessionBox .sessionWrapper .detailBox .detailCont .sessionDet.trackTtl.bgY .txt h5 {
  color: #FC9C1D;
}

.secBox.program .sessionBox .sessionWrapper .detailBox .detailCont .sessionDet.trackTtl.bgP .txt h5 {
  color: #ED0080;
}

.secBox.program .sessionBox .sessionWrapper .detailBox .detailCont .sessionDet.trackTtl.bgO .txt h5 {
  color: #F05A22;
}

.secBox.program .sessionBox .sessionWrapper .detailBox .detailCont .sessionDet .txt h5 strong {
  display: block;
  width: 100%;
  margin-top: 5px;
  font-size: 0.875em;
  font-weight: bold;
}
@media screen and (min-width: 751px) {
  .secBox.program .sessionBox .sessionWrapper .detailBox .detailCont .sessionDet .txt h5 strong {
    font-size: 1.5em;
  }
  .secBox.program .sessionBox .sessionWrapper .detailBox .detailCont.col3 .sessionDet .txt h5 strong {
    margin-top: 10px;
    font-size: 0.8em;
  }
}
.secBox.program .sessionBox .sessionWrapper .detailBox .detailCont .sessionDet .txt h5 strong span {
  display: block;
  font-size: 0.58333em;
  margin-top: 7px;
}
@media screen and (min-width: 751px) {
  .secBox.program .sessionBox .sessionWrapper .detailBox .detailCont .sessionDet .txt h5 strong span {
    margin-top: 20px;
  }
}
.secBox.program .sessionBox .sessionWrapper .detailBox .detailCont .sessionDet .txt h5 .badge {
  display: inline-block;
  margin: 0 5px 5px 0;
  padding: 0.4em 1.5em 0.3em;
  border-radius: 1.4em;
  background-color: #000;
  font-size: 8px;
  font-weight: bold;
  color: #fff;
}
@media screen and (min-width: 751px) {
  .secBox.program .sessionBox .sessionWrapper .detailBox .detailCont .sessionDet .txt h5 .badge {
    font-size: 0.7em;
  }
}
.secBox.program .sessionBox .sessionWrapper .detailBox .detailCont .sessionDet .txt h5 .badge02 {
  background-color: #ED0080;
}
.secBox.program .sessionBox .sessionWrapper .detailBox .detailCont .sessionDet .txt p {
  line-height: 1.5;
  margin-top: 1em;
  font-size: 0.75em;
}
.secBox.program .sessionBox .sessionWrapper .detailBox .detailCont.col3 .sessionDet .txt p {
  font-size: 0.6875em;
}

@media screen and (min-width: 751px) {
  .secBox.program .sessionBox .sessionWrapper .detailBox .detailCont .sessionDet .txt p {
    margin-top: 1.428em;
    font-size: 0.875em;
  }
  .secBox.program .sessionBox .sessionWrapper .detailBox .detailCont.col3 .sessionDet .txt p {
    font-size: 0.875em;
  }
}
.secBox.program .sessionBox .sessionWrapper .detailBox .detailCont .sessionDet .speakerBox {
  width: 215px;
}
@media screen and (min-width: 751px) {
  .secBox.program .sessionBox .sessionWrapper .detailBox .detailCont .sessionDet .speakerBox {
    width: 440px;
    padding-left: 100px;
  }
}
.secBox.program .sessionBox .sessionWrapper .detailBox .detailCont.col3 .sessionDet .speakerBox {
  width: 100%;
  /*max-width: 260px;*/
/*max-width: 280px;*/
  margin: 0 auto;
}
@media screen and (min-width: 751px) {
  .secBox.program .sessionBox .sessionWrapper .detailBox .detailCont.col3 .sessionDet .speakerBox {
    padding-left: 0;
  }
}

.secBox.program .sessionBox .sessionWrapper .detailBox .detailCont .sessionDet .speakerBox .speaker {
  display: flex;
  align-items: center;
}
.secBox.program .sessionBox .sessionWrapper .detailBox .detailCont.col3 .sessionDet .speakerBox .speaker {
  margin-top: 10px;
}
@media screen and (min-width: 751px) {
  .secBox.program .sessionBox .sessionWrapper .detailBox .detailCont.col3 .sessionDet .speakerBox .speaker {
    margin-top: 24px;
  }
}

.secBox.program .sessionBox .sessionWrapper .detailBox .detailCont .sessionDet .speakerBox .speaker figure {
  position: relative;
  width: 70px;
  /*margin-right: 10px;*/
}

@media screen and (min-width: 751px) {
  .secBox.program .sessionBox .sessionWrapper .detailBox .detailCont .sessionDet .speakerBox .speaker figure {
    width: 140px;
  }
}
.secBox.program .sessionBox .sessionWrapper .detailBox .detailCont.col3 .sessionDet .speakerBox .speaker figure {
  width: 52px;
}
@media screen and (min-width: 751px) {
  .secBox.program .sessionBox .sessionWrapper .detailBox .detailCont.col3 .sessionDet .speakerBox .speaker figure {
    width: 100px;
  }
}

.secBox.program .sessionBox .sessionWrapper .detailBox .detailCont .sessionDet .speakerBox .speaker figure figcaption {
  position: relative;
  width: 60px;
  height: 16px;
  line-height: 16px;
  margin: -16px auto 0;
  border-radius: 8px;
  text-align: center;
  background-color: #0C1724;
  font-size: 0.625em;
  font-weight: bold;
  color: #fff;
  z-index: 1;
}
@media screen and (min-width: 751px) {
  .secBox.program .sessionBox .sessionWrapper .detailBox .detailCont .sessionDet .speakerBox .speaker figure figcaption {
    width: 87px;
    height: 24px;
    line-height: 24px;
    margin-top: -22px;
    border-radius: 12px;
    font-size: 0.75em;
  }
}
.secBox.program .sessionBox .sessionWrapper .detailBox .detailCont.col3 .sessionDet .speakerBox .speaker figure figcaption {
  width: 100%;
  max-width: 87px;
  font-size: 8px;
}
@media screen and (min-width: 751px) {
  .secBox.program .sessionBox .sessionWrapper .detailBox .detailCont.col3 .sessionDet .speakerBox .speaker figure figcaption {
    font-size: 0.75em;
  }
}

.secBox.program .sessionBox .sessionWrapper .detailBox .detailCont .sessionDet .speakerBox .speaker .speaker {
  flex: 1;
}
.secBox.program .sessionBox .sessionWrapper .detailBox .detailCont .sessionDet .speakerBox .speaker p {
  text-align: center;
}
.secBox.program .sessionBox .sessionWrapper .detailBox .detailCont .sessionDet .speakerBox .speaker .speakerTxt {
  flex: 1;
}
.secBox.program .sessionBox .sessionWrapper .detailBox .detailCont .sessionDet .speakerBox .speaker .speakerTxt .name {
  line-height: 1.5;
  margin-bottom: 0.3em;
  font-size: 0.6875em;
  font-weight: bold;
}
@media screen and (min-width: 751px) {
  .secBox.program .sessionBox .sessionWrapper .detailBox .detailCont .sessionDet .speakerBox .speaker .speakerTxt .name {
    font-size: 1.25em;
  }
  .secBox.program .sessionBox .sessionWrapper .detailBox .detailCont.col3 .sessionDet .speakerBox .speaker .speakerTxt .name {
    /*font-size: 1em;*/
font-size:1.1em;/*202306*/
  }
}
.secBox.program .sessionBox .sessionWrapper .detailBox .detailCont .sessionDet .speakerBox .speaker .speakerTxt .belongs {
  line-height: 1.5;
  font-size: 7.5px;
  font-weight: bold;
}
@media screen and (min-width: 751px) {
  .secBox.program .sessionBox .sessionWrapper .detailBox .detailCont .sessionDet .speakerBox .speaker .speakerTxt .belongs {
    font-size: 0.875em;
/*font-size:1em;*/
  }/*202306*/

  .secBox.program .sessionBox .sessionWrapper .detailBox .detailCont.col3 .sessionDet .speakerBox .speaker .speakerTxt .belongs {
    /*font-size: 0.6875em;*/
font-size:0.825em;
  }/*202306*/


  /*.secBox.program .sessionBox .sessionWrapper .detailBox .detailCont .sessionDet .speakerBox .speaker .speakerTxt .belongs span.memo{
font-size:0.8em;
}*//*202306*/

  /*.secBox.program .sessionBox .sessionWrapper .detailBox .detailCont.col3 .sessionDet .speakerBox .speaker .speakerTxt .belongs span.memo{
font-size:0.8em;
}*//*202306*/
}


.secBox.program .sessionBox .sessionWrapper .detailBox .detailCont .sessionDet .speakerBox .speaker .speakerTxt .belongs span {
  display: block;
  padding-top: 0.5em;
  text-align: center;
  font-size: 6px;
}




@media screen and (min-width: 751px) {
  .secBox.program .sessionBox .sessionWrapper .detailBox .detailCont .sessionDet .speakerBox .speaker .speakerTxt .belongs span {
    font-size: 0.85714em;
  }
  .secBox.program .sessionBox .sessionWrapper .detailBox .detailCont.col3 .sessionDet .speakerBox .speaker .speakerTxt .belongs span {
    /*font-size: 1em;*/
    font-size: 0.8em;
  }
}
.secBox.sponsor {
  margin-bottom: 60px;
}
@media screen and (min-width: 751px) {
  .secBox.sponsor {
    margin-bottom: 140px;
  }
}
.secBox.sponsor .sponsorList {
  display: flex;
  flex-wrap: wrap;
  padding: 0 20px;
}
@media screen and (min-width: 751px) {
  .secBox.sponsor .sponsorList {
    max-width: 923px;
    margin: 0 auto;
  }
}
.secBox.sponsor .sponsorList li {
  width: calc(50% - 16px);
  line-height: 0;
  text-align: center;
}
.secBox.sponsor .sponsorList li:nth-child(odd) {
  margin-right: 32px;
}
.secBox.sponsor .sponsorList li:not(:nth-child(-n+2)) {
  margin-top: 32px;
}
@media screen and (min-width: 751px) {
  .secBox.sponsor .sponsorList li {
    width: calc((100% - 130px) / 3);
  }
  .secBox.sponsor .sponsorList li:nth-child(odd) {
    margin-right: 0;
  }
  .secBox.sponsor .sponsorList li:not(:nth-child(3n)) {
    margin-right: 65px;
  }
  .secBox.sponsor .sponsorList li:not(:nth-child(-n+2)) {
    margin-top: 0;
  }
  .secBox.sponsor .sponsorList li:not(:nth-child(-n+3)) {
    margin-top: 80px;
  }
}
.secBox.contact {
  margin-bottom: 60px;
}
@media screen and (min-width: 751px) {
  .secBox.contact {
    margin-bottom: 123px;
  }
}
.secBox.contact .wrapper {
  padding: 30px 20px;
  border: #F0F3F7 solid 3px;
}
@media screen and (min-width: 751px) {
  .secBox.contact .wrapper {
    padding: 45px 20px;
    border-width: 6px;
  }
}
.secBox.contact .wrapper h3 {
  font-size: 1.25em;
}
@media screen and (min-width: 751px) {
  .secBox.contact .wrapper h3 {
    margin-bottom: 35px;
    font-size: 2em;
  }
}
.secBox.contact .wrapper p {
  line-height: 1.667;
  font-size: 0.75em;
  font-weight: bold;
}
@media screen and (min-width: 751px) {
  .secBox.contact .wrapper p {
    font-size: 0.875em;
  }
}
.secBox.contact .wrapper p a {
  text-decoration: underline;
  font-weight: bold;
}

.gFoot {
  padding: 25px 20px 0.5em;
  background-color: #F0F3F7;
}
@media screen and (min-width: 751px) {
  .gFoot {
    padding: 66px 20px 48px;
  }
}
@media screen and (min-width: 751px) {
  .gFoot .wrapper {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    max-width: 1300px;
  }
}
@media screen and (min-width: 751px) {
  .gFoot h3 {
    margin-bottom: 60px;
  }
}
@media screen and (min-width: 751px) {
  .gFoot h3 img {
    width: 578px;
    margin-bottom: 6px;
  }
}
.gFoot .snsBox {
  margin: 33px 20px 55px;
}
@media screen and (min-width: 751px) {
  .gFoot .snsBox {
    margin-top: 0px;
  }
}
.gFoot .snsBox ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}
.gFoot .snsBox ul li:not(:last-child) {
  margin-right: 8%;
}
@media screen and (min-width: 751px) {
  .gFoot .snsBox ul li:not(:last-child) {
    margin-right: 30px;
  }
}
.gFoot .fLink {
  display: flex;
  align-items: center;
  margin-bottom: 20px;
}
@media screen and (min-width: 751px) {
  .gFoot .fLink {
    width: 100%;
  }
}
.gFoot .fLink li {
  margin-right: 25px;
}
.gFoot .fLink li a {
  white-space: nowrap;
  font-size: 0.875em;
}
.gFoot p {
  margin-bottom: 0.5em;
  line-height: 1.2;
  font-size: 0.625em;
}
@media screen and (min-width: 751px) {
  .gFoot p {
    width: 100%;
  }
}







/* simplebar */


[data-simplebar] {
  position: relative;
  flex-direction: column;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-content: flex-start;
  align-items: flex-start;
}

.simplebar-wrapper {
  overflow: hidden;
  width: inherit;
  height: inherit;
  max-width: inherit;
  max-height: inherit;
}

.simplebar-mask {
  direction: inherit;
  position: absolute;
  overflow: hidden;
  padding: 0;
  margin: 0;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  width: auto !important;
  height: auto !important;
  z-index: 0;
}

.simplebar-offset {
  direction: inherit !important;
  box-sizing: inherit !important;
  resize: none !important;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  padding: 0;
  margin: 0;
  -webkit-overflow-scrolling: touch;
}

.simplebar-content-wrapper {
  direction: inherit;
  box-sizing: border-box !important;
  position: relative;
  display: block;
  height: 100%; /* Required for horizontal native scrollbar to not appear if parent is taller than natural height */
  width: auto;
  max-width: 100%; /* Not required for horizontal scroll to trigger */
  max-height: 100%; /* Needed for vertical scroll to trigger */
  scrollbar-width: none;
  -ms-overflow-style: none;
}

.simplebar-content-wrapper::-webkit-scrollbar,
.simplebar-hide-scrollbar::-webkit-scrollbar {
  width: 0;
  height: 0;
}

.simplebar-content:before,
.simplebar-content:after {
  content: ' ';
  display: table;
}

.simplebar-placeholder {
  max-height: 100%;
  max-width: 100%;
  width: 100%;
  pointer-events: none;
}

.simplebar-height-auto-observer-wrapper {
  box-sizing: inherit !important;
  height: 100%;
  width: 100%;
  max-width: 1px;
  position: relative;
  float: left;
  max-height: 1px;
  overflow: hidden;
  z-index: -1;
  padding: 0;
  margin: 0;
  pointer-events: none;
  flex-grow: inherit;
  flex-shrink: 0;
  flex-basis: 0;
}

.simplebar-height-auto-observer {
  box-sizing: inherit;
  display: block;
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  height: 1000%;
  width: 1000%;
  min-height: 1px;
  min-width: 1px;
  overflow: hidden;
  pointer-events: none;
  z-index: -1;
}

.simplebar-track {
  z-index: 1;
  position: absolute;
  right: 0;
  bottom: 0;
  pointer-events: none;
  overflow: hidden;
}

[data-simplebar].simplebar-dragging .simplebar-content {
  pointer-events: none;
  user-select: none;
  -webkit-user-select: none;
}

[data-simplebar].simplebar-dragging .simplebar-track {
  pointer-events: all;
}

.simplebar-scrollbar {
  position: absolute;
  left: 0;
  right: 0;
  min-height: 10px;
}

.simplebar-scrollbar:before {
  position: absolute;
  content: '';
  background: black;
  border-radius: 7px;
  left: 2px;
  right: 2px;
  opacity: 0;
  transition: opacity 0.2s linear;
}

.simplebar-scrollbar.simplebar-visible:before {
  /* When hovered, remove all transitions from drag handle */
  opacity: 0.5;
  transition: opacity 0s linear;
}

.simplebar-track.simplebar-vertical {
  top: 0;
  width: 11px;
}

.simplebar-track.simplebar-vertical .simplebar-scrollbar:before {
  top: 2px;
  bottom: 2px;
}

.simplebar-track.simplebar-horizontal {
  left: 0;
  height: 11px;
}

.simplebar-track.simplebar-horizontal .simplebar-scrollbar:before {
  height: 100%;
  left: 2px;
  right: 2px;
}

.simplebar-track.simplebar-horizontal .simplebar-scrollbar {
  right: auto;
  left: 0;
  top: 2px;
  height: 7px;
  min-height: 0;
  min-width: 10px;
  width: auto;
}

/* Rtl support */
[data-simplebar-direction='rtl'] .simplebar-track.simplebar-vertical {
  right: auto;
  left: 0;
}

.hs-dummy-scrollbar-size {
  direction: rtl;
  position: fixed;
  opacity: 0;
  visibility: hidden;
  height: 500px;
  width: 500px;
  overflow-y: hidden;
  overflow-x: scroll;
}

.simplebar-hide-scrollbar {
  position: fixed;
  left: 0;
  visibility: hidden;
  overflow-y: scroll;
  scrollbar-width: none;
  -ms-overflow-style: none;
}





/* add */


.privacy-note {
padding: 24px;
}

.privacy-note p{
font-size: 12px !important;
padding-bottom:5px;
}

.privacy-note a{
color:#ED0080;
}

.container{
position:relative;
}


.gHead {
  position: sticky;
}

.gHead h1{
line-height:0;
}






